[
  {
    "description": "It can fly short distances! Whoa~ surprising!",
    "displayName": "Wait, can ducky even fly?",
    "hidden": 0,
    "icon": "achievement_images/695c1167ddc2e8c8be64a7987a6f49bc57f97a4e.jpg",
    "icongray": "achievement_images/8694db481563a1e5a27e0aee70ecd2c9a5e673ce.jpg",
    "name": "TOTAL_JUMP_1000"
  },
  {
    "description": "You can't get anywhere if you don't aim before flying~",
    "displayName": "Are you cosplaying a super bouncy ball?",
    "hidden": 0,
    "icon": "achievement_images/97192da162fe6f438c98affe7b56b3dbff8ea825.jpg",
    "icongray": "achievement_images/542a2da3acc905c2eebefb347a5f053c36231bea.jpg",
    "name": "TOTAL_JUMP_100"
  },
  {
    "description": "Have you properly graduated from crawling yet, I wonder?",
    "displayName": "Congrats on graduating from preschool~",
    "hidden": 0,
    "icon": "achievement_images/10b4a44ecfaa911aac2aaf377ea0894efa7f7a29.jpg",
    "icongray": "achievement_images/d7c453f647bd1f13141be59399b7a589f3c668a7.jpg",
    "name": "ARRIVED_STAGE_1"
  },
  {
    "description": "You did well to waddle all the way here~",
    "displayName": "You've qualified for the Chick Club, huh♡",
    "hidden": 0,
    "icon": "achievement_images/79be416261fd86c6079e1c40c89dce70a08a6d15.jpg",
    "icongray": "achievement_images/f4023c147ca7976e3f70d31aa36d5913072c4d06.jpg",
    "name": "ARRIVED_STAGE_2"
  },
  {
    "description": "I gave it to you as a gift because I wanted to see this with you~",
    "displayName": "The view from the top is beautiful, isn't it?",
    "hidden": 0,
    "icon": "achievement_images/4b3387eac32dd68d5f3aeae5fd0f7bfdc0d2fe25.jpg",
    "icongray": "achievement_images/6fca11c4e70da4aeaf2a10ee55eca7e0e7397c5c.jpg",
    "name": "GAME_CLEAR"
  },
  {
    "description": "That's why you needed to improve your skills~",
    "displayName": "Time for a mega-ton level restart, huh♡",
    "hidden": 0,
    "icon": "achievement_images/9cb8c1da6a52a79d305885a0b731f30be910f288.jpg",
    "icongray": "achievement_images/09119f30b225cf631cd70d51413c698e100885e5.jpg",
    "name": "FALLEN_OVER_STAGE"
  },
  {
    "description": "Are you aiming for those perky gals~? Am I not attractive enough?",
    "displayName": "You're like the King of Jumps, huh♡",
    "hidden": 0,
    "icon": "achievement_images/07eee9fece267e7b58e9b341a06a6d0ca15da25f.jpg",
    "icongray": "achievement_images/6b5ecbffab30ad530108836155729942621963f1.jpg",
    "name": "TOTAL_JUMP_10000"
  },
  {
    "description": "Endlessly drinking water, you're dead ringer for one!",
    "displayName": "Are you actually a drinking bird toy~?",
    "hidden": 0,
    "icon": "achievement_images/5a16e6ae35f4ceafade4b4382cb9a880e6cc7e4c.jpg",
    "icongray": "achievement_images/9b38a12b0f4537a363aa5e6dcdfe365799860136.jpg",
    "name": "TOTAL_RECOVER_50"
  },
  {
    "description": "You'd better catch tons for me at the next summer festival!",
    "displayName": "You're a Water Balloon Fishing Master, aren't you♡",
    "hidden": 0,
    "icon": "achievement_images/45d8164641250ec306aa59295f617160a7d17232.jpg",
    "icongray": "achievement_images/266c8347a8d3555279bae04d5db8dc7424203069.jpg",
    "name": "TOTAL_RECOVER_500"
  },
  {
    "description": "Get pulled by the trampoline and boing♡",
    "displayName": "Ducky ducky here we go!",
    "hidden": 0,
    "icon": "achievement_images/d9649d38b14f43979faf328a06aedd1abff49445.jpg",
    "icongray": "achievement_images/5d0630acc5f3f9186f01ece9a43e1f961d86196f.jpg",
    "name": "TOTAL_TRAMPOLINE_10"
  },
  {
    "description": "That's a pity, but this is a high-difficulty climbing game~♡",
    "displayName": "Ducky, flying towards the galaxy!",
    "hidden": 0,
    "icon": "achievement_images/bdff5e6dd1e27f8c24f906b16d35cbbaa26b9970.jpg",
    "icongray": "achievement_images/f6374a82e1a3436a3a15af1d051709b6e791f8b5.jpg",
    "name": "TOTAL_TRAMPOLINE_100"
  },
  {
    "description": "If you fly too high, the sun's heat will evaporate all your water~!",
    "displayName": "These are supposed to be your Icarus wings~",
    "hidden": 0,
    "icon": "achievement_images/8671425f34b799de19f33e24ebd79df72343c8d7.jpg",
    "icongray": "achievement_images/6bbd9f068f8677f11712eaecfd79679567297f60.jpg",
    "name": "FIVEJUMP"
  },
  {
    "description": "I'll squeeze out all your bodily fluids♡♡♡",
    "displayName": "Kyahaha, I'm looking forward to next time♡",
    "hidden": 0,
    "icon": "achievement_images/889ca0dfeb5049fcea653cf7c1c41fbdea662354.jpg",
    "icongray": "achievement_images/65d7e4552c370f1991bbf2774403eba3c108d4ec.jpg",
    "name": "SAW_ENDING_A"
  },
  {
    "description": "It seems like no joke, I'm seriously going to be exorcised...♡",
    "displayName": "An Onmyoji born in a temple and raised in the mountains~!?",
    "hidden": 0,
    "icon": "achievement_images/af9b3745659a336b5fde8c7b7c253a8942863d5f.jpg",
    "icongray": "achievement_images/1ccdd13f294a7ed1952903bfb6e3e3e6c737ef8b.jpg",
    "name": "SAW_ENDING_B"
  },
  {
    "description": " And don't cry while eating your sister-in-law's homemade cooking, Big Bro...",
    "displayName": "It's far from the bride training...! ",
    "hidden": 0,
    "icon": "achievement_images/ef0bbed9f165e1878be0d0545adfda4916a67a8e.jpg",
    "icongray": "achievement_images/65ed2ce82a73e03e0a0cc360abc74a02b1f3a603.jpg",
    "name": "SAW_ENDING_C"
  },
  {
    "description": "Dude, you've probably got the gear, at least, right?♡",
    "displayName": "Let's go camping and have a BBQ in the mountains next time~♡",
    "hidden": 0,
    "icon": "achievement_images/536e8e75e4ebb465c3c7c2900a6ba97f367ab996.jpg",
    "icongray": "achievement_images/4f5946de053e3b3a2964c904d55ef34e422a7370.jpg",
    "name": "SAW_ENDING_D"
  },
  {
    "description": "Well, those glasses are just for you, you know...!",
    "displayName": "You asked if I'm not going to stop wearing my glasses, huh~?",
    "hidden": 0,
    "icon": "achievement_images/885c24bc38129e3128d64bdd44f49f8c3a31e0cb.jpg",
    "icongray": "achievement_images/93c85beb44d0161e7431143ffa0c0d0c8b4d5790.jpg",
    "name": "SAW_ENDING_E"
  },
  {
    "description": "Show me what you're worth, you Mister-idiot-loser♡",
    "displayName": "Canned juice? No way, it has to be boba tea! ",
    "hidden": 0,
    "icon": "achievement_images/aa1366c3da572d1565c97b8269a5e7e6694b867f.jpg",
    "icongray": "achievement_images/62f6ed81b9cd4f0a350ac034b34c4c2e76d9316c.jpg",
    "name": "SAW_ENDING_F"
  },
  {
    "description": "How precious fresh eggs are in this world...!",
    "displayName": "I just can't resist that fluffy, runny texture!",
    "hidden": 0,
    "icon": "achievement_images/0ee22c7bd88b51f53173fa5cc15e17961586344e.jpg",
    "icongray": "achievement_images/c6accc8db542a5da4c9c4581e8755e1a1b58466c.jpg",
    "name": "SAW_ENDING_G"
  },
  {
    "description": "...D-Don't think you've won just because of this, understand?~~~",
    "displayName": "I can't win against my Master, meow♡",
    "hidden": 0,
    "icon": "achievement_images/8dfbe3c7c3fb3b7d9c3ca9f7974d746383c4657e.jpg",
    "icongray": "achievement_images/12e320f0f35c45aeeaad58b136b8612430ba21e4.jpg",
    "name": "SAW_ENDING_H"
  },
  {
    "description": "Thank you for paying so much attention to me and playing with me so much~♡",
    "displayName": "You're getting so serious about a game like this...?",
    "hidden": 0,
    "icon": "achievement_images/ab9f212d6378cf601d61829b8d98a1b5b3c37722.jpg",
    "icongray": "achievement_images/f334b54bfa9826ecedc4d17c0a1f762f6adc5f27.jpg",
    "name": "SAW_ENDING_ALL"
  },
  {
    "description": "Your mouth is practically grinning...",
    "displayName": "Definitely a masochist, aren't you...?",
    "hidden": 0,
    "icon": "achievement_images/778e7e5229245fafc54adf5da9f7eb0f8081d0c4.jpg",
    "icongray": "achievement_images/5a495d70b7d25af332be98d03497e0da10a5cb12.jpg",
    "name": "TOTAL_HOOTED_100"
  },
  {
    "description": "You're having fun with things you can't even accomplish.",
    "displayName": "Anyone can see you're such a total masochist...!",
    "hidden": 0,
    "icon": "achievement_images/c48447dc21efc942315f9d93cfa56dbc8fcf16d9.jpg",
    "icongray": "achievement_images/35e2a5f5979f3ec85352cacc3d2dec2cf93d2b2b.jpg",
    "name": "TOTAL_HOOTED_1000"
  },
  {
    "description": "To be provoked this much and not even bat an eye...... I surrender~♡",
    "displayName": "On the contrary, you must be a total sadist!!!",
    "hidden": 0,
    "icon": "achievement_images/9e7be028bbcec3eacd16dd2994b4d0b93368b20d.jpg",
    "icongray": "achievement_images/068d4ec79f5d342cf6630255e47104a5eb7b20c1.jpg",
    "name": "TOTAL_HOOTED_10000"
  }
]